/**
Theme Name: Child
Author: MakeMyWebsite
Author URI: https://www.makemywebsite.com.au/
Description: Custom child theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: child
Template: astra
*/
.gform_required_legend{display:none;}

@media only screen and (min-width:1024px){	
.elementor-section.wd-85>.elementor-container{
    max-width: 85% !important;
    margin: auto !important;
}}

@media only screen and (max-width:767px){	
	.ast-scroll-to-top-right { right: 5px !important;bottom: 55px !important;}
}